Subject: Re: [Fot] need help

From: [email-masked]
Date: Tue, 18 Dec 2012 17:45:51 +0000 (UTC)

Bill,

If you have made a milkshake in the crankcase the bearings are most likely
hosed.

It's not hard to confirm it if you can get the oil pan off and pull a couple
caps.

You can buy dye penetrant spray from welding shops to check your cylinder
walls

,head & block.

jim g

----- Original Message -----

From: "Tim Murphy" <[email-masked]>
To: "Peter Vucinic" <[email-masked]>, "Bill Tobin"
<[email-masked]>, [email-masked]
Sent: Tuesday, December 18, 2012 9:15:46 AM
Subject: Re: [Fot] need help

That's exactly what happened on our TRactor motor at Gingerman a couple of
years ago. We broke the water pump shaft, overheated and had very fine
vertical splits/cracks on #3 and #4. B In our case it was easy to find
because we had water in #3 and #4 bores. B When I let it sit overnight the
splits showed up due to a fine line of rust on the split.

Tim

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Peter Vucinic
Sent: Monday, December 17, 2012 9:35 PM
To: 'Bill Tobin'; [email-masked]
Subject: Re: [Fot] need help

Bill,

Inspect the bores very carefully. Diesels are known to split/fine crack in
the cylinder liner walls when overheated.

Kind Regards
Peter Vucinic
TR-4
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Bill Tobin
Sent: Tuesday, 18 December 2012 2:25 PM
To: [email-masked]
Subject: [Fot] need help

Hi All, this isn't a Triumph question, but with all of our group's
knowledge, I may get some answers.
I have an early 70's John Deere 350 dozer with a 3 cylinder Diesel engine.
Due to a malfunctioning temp gauge and a brain fade, I overheated the
engine. I now have a milkshake in the oil pan.
I pulled the head today and didn't see anything obvious; head gasket looked
ok, cylinder walls ok, head ok. I think the problem was in #1 cylinder, but
found no obvious problems.
Any suggestions?
Thanks, Bill
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]